Subject: Ticket Assigned - Article Feedback - What happens when I spend my Shukrans and then return an order?
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Sep 2020 07:08:16 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - What happens when I spend my Shukrans and then return an order? Feedback for:  What happens when I spend my Shukrans and then return an order? Very disapoinment bcz i m a regular custmer, l lost my shukran points aed 26 and aed 2.5 in my 2 diff order. 
My order no 9601423381 and 9787892030 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1485316